
module "vpc-peering-multi-region" {
  source = "terraform-aws-modules/vpc-peering-multi-region/aws"
  version = "1.1.0"
  bandwidth = var.bandwidth
  bandwidth_limit = var.bandwidth_limit
  bandwidth_package_name = var.bandwidth_package_name
  banwidth_description = var.banwidth_description
  cen_description = var.cen_description
  cen_name = var.cen_name
  charge_type = var.charge_type
  child_instance_region_id_1 = var.child_instance_region_id_1
  child_instance_region_id_2 = var.child_instance_region_id_2
  create_bandwidth_limit = var.create_bandwidth_limit
  create_bandwidth_package = var.create_bandwidth_package
  create_bandwidth_package_attachment = var.create_bandwidth_package_attachment
  create_cen = var.create_cen
  create_cen_instance_attachment = var.create_cen_instance_attachment
  existing_cen_id = var.existing_cen_id
  geographic_region_ids = var.geographic_region_ids
  period = var.period
  profile = var.profile
  region = var.region
  shared_credentials_file = var.shared_credentials_file
  skip_region_validation = var.skip_region_validation
  using_existing_cen_id = var.using_existing_cen_id
  vpc_id_1 = var.vpc_id_1
  vpc_id_2 = var.vpc_id_2
}
